/* 共通 */
.text_green{
    color: #00A43C;
}
.text_or{
    color: #EF5A24;
}
.semibold{
    font-weight: 600;
}
.bold{
    font-weight: 800;
}
.size_24{
    font-size: 24px;;
}
.size_32{
    font-size: 32px;
}
.small{
    font-size: 14px;
}
.text_center{
    text-align: center;
}

/* ファーストビュー */

.first_view{
    background: #E3F2FF;
    margin-top: 85px;
}
.first_view_wrap{
    max-width: 1080px;
    height: 450px;
    padding: 20px;
    margin: 0 auto;
    background-image: url(../img/main_doctor_img.webp);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: right ;
    position: relative;
}
.first_view h2{
    font-size: 24px;
    font-weight: 600;
    margin-top: 20px;
    color: black; /* 中の色 */
        -webkit-text-stroke: 5px #E3F2FF; /* 縁を思い切り太くしてもOK */
        paint-order: stroke fill;;
}
.first_view h2 span.text_line{
    vertical-align: 3px;
    color: unset;
}
.first_view h2 img{
    width: 235px;
    margin-top: 10px;
}
img.site_img{
    width: 350px;
    position: absolute;
    bottom: -20px;
    right: 40px;
}
/* 限定30クリニック */
.first_view .limited{
    background: #3FA7F3;
    color: #fff;
    width: 200px;
    height: 200px;
    text-align: center;
    position: absolute;
    right: 20px;
    top: 20px;
    border-radius: 50%;
}
.first_view .limited h3{
    font-size: 24px;
    font-weight: 600;
    margin-top: 20px;
}
.first_view .limited h3 span{
    font-size: 65px;
    font-weight: 800;
    font-family: Arial, Helvetica, sans-serif;
}
.first_view .limited p{
    font-size: 12px;
    text-align: center;
}

/* 訴求3点 */
.first_view ul{
    width: 480px;
    margin-top: 20px;
    justify-content: space-between;
}
.first_view ul li{
    background: #fff;
    width: 142px;
    height: 118px;
    text-align: center;
    padding: 16px 4px;
    font-size: 20px;
    line-height: 1.1;
}
.first_view ul li .day,
.first_view ul li .price{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 65px;
    font-weight: 800;
}
.first_view ul li .price{
    display: inline-block;
    transform: scaleX(0.8);
    letter-spacing: -0.05em;
    font-size: 55px;
    margin-right: -10px;
}
.first_view ul li .green_box{
    background: #00A43C;
    color: #fff;
    font-weight: 800;
    font-size: 32px;
    padding: 0 8px 2px 8px;
    line-height: 2.2;
}
.first_view ul li .small{
font-size: 14px;
}
.first_view ul li .small.right{
    display: inline-block;
    width: 100%;
    text-align: right;
    vertical-align: 15px;
}
.first_view ul li:nth-child(3){
    padding-top: 30px;
    height: 104px;
}
/* CV */
.first_view .cv_button,
    .first_view .consul_button{
        background: #FF8400;
        color: #fff;
        width: 300px;
        height: 56px;
        border-radius: 10px;
        text-align: center;
        font-weight: 600;
        font-size: 20px;
        border-bottom: 6px solid #b84c00;
        transition: all 0.3s ease;
        position: relative;
        z-index: 10;
        padding-top: 4px;
        margin-right: 30px;
    }
    .first_view .cv_button span{
        display: block;
        color: #FFFB00;
        font-size: 16px;
    }
        .first_view .cv_button img,
        .first_view .consul_button img{
        margin-right: 4px;
        vertical-align: -3px;
        width: 18px;
    }
    .first_view .cv_button:hover,
    .first_view .consul_button:hover{
        margin-top: 6px;
        border-bottom: 0px;
        background: #ff9c31ff;
        text-shadow:none;
    }
    .first_view .consul_button{
        background: #00A73C;
        border-bottom: 6px solid #007D2D;
        color: #fff;
        padding-top: 14px;
    height: 46px;
    }
        .first_view .consul_button:hover{
            background: #18da5f;
        }
    .first_view .cv_wrap_bg{
        position: absolute;
        bottom: -24px;
        right: 20px;
    }
    .first_view .cv_wrap_bg img{
        height: 140px;
        width: auto;
    }
    .first_view .button_wrap {
    margin-top: 40px;
}


/* お悩み */
.worries{
    max-width: 1080px;
    padding: 100px 20px 80px 20px;
    margin: 0 auto;
}
.worries ul{
    margin-top: 60px;
    justify-content: space-between;
    flex-wrap: wrap;
    background-image: url(../img/doctor_Illust.webp);
    background-position: center bottom;
    background-repeat: no-repeat;
    background-size: 280px;
}
.worries ul li{
    width: 25%;
    padding: 40px 20px;
    margin-bottom: 40px;
    text-align: center;
    position: relative;
    z-index: 1;
    align-items: center;
    display: grid;
}
.worries ul li::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(190, 208, 222, 1); /* モヤモヤの色 */
    
    /* 形とぼかし */
    border-radius: 60% 40% 30% 70% / 60% 30% 70% 40%;
    filter: blur(12px);
    
    /* 背後に回す */
    z-index: -1;
    
    /* ゆらゆらアニメーション */
    animation: fluffy 10s ease-in-out infinite;
}

@keyframes fluffy {
    0%, 100% { transform: scale(1) rotate(0deg); border-radius: 60% 40% 30% 70% / 60% 30% 70% 40%; }
    50% { transform: scale(1.1) rotate(3deg); border-radius: 40% 60% 50% 50% / 40% 40% 60% 60%; }
}
.worries ul li:nth-child(5),
.worries ul li:nth-child(8),
.worries ul li:nth-child(5)::before,
.worries ul li:nth-child(8)::before{
    background: unset;
}
.worries ul li:nth-child(n+7){
    margin-bottom: 0;
}
/* おまかせください */
.point{
    background: #F0F8FF;
    padding: 80px 20px;
}
.point_wrap{
    max-width: 1080px;
    margin: 0 auto;
}
.point h3 img{
    width: 290px;
    height: auto;
    margin-top: 4px;
}
.point h3 figure{
    font-size: 14px;
    font-weight: normal;
    text-align: right;
}
.point h3 .flex{
    width: fit-content;
    margin: 10px auto 0 auto;
    vertical-align: bottom;
}
.point h3 .flex .size_32{
    margin: 40px 0 0 4px;
}
.point ul{
    justify-content: space-between;
    flex-wrap: wrap;
    margin: 60px 0 40px 0;
}
.point ul li{
    background: #fff;
    border-bottom: 2px solid #00A73C;
    width: 25%;
    padding: 20px;
    margin-bottom: 40px;
    text-align: center;
}
.point ul li img{
    width: 45px;
}
.point ul li h4{
    font-size: 20px;
    padding-bottom: 20px;
}
.explanation h3::before{
    content: '';
    background-image: url(../img/note_icon.webp);
    background-size: contain;
    background-repeat: no-repeat;
    width: 60px;
    height: 40px;
    display: inline-block;
    vertical-align: -10px;
    margin-right: 4px;
}
.explanation h3{
    margin-bottom: 10px;
}
.explanation img{
    max-width: 320px;
    margin-right: 40px;
    height: auto;
    object-fit: contain;
    object-position: top;
}
.explanation p{
    margin-bottom: 20px;
}

/* LINEでおくるだけ */
.point02{
    background: #E9F7EE;
}
.point02_wrap{
    max-width: 1080px;
    padding: 80px 20px;
    margin: 0 auto;
}
.point02 h3{
    text-align: center;
}
.point02 h3 img,
.point03 h3 img,
.price_list h3 img,
.design_title h3 img,
.flow_warp h3 img,
.faq_title h3 img{
    width: 90px;
    margin-top: 6px;
    vertical-align: -3px;
}
.line_img{
    margin:60px 0 40px 0;
    position: relative;
    text-align: center;
    height: 600px;
}
.line_img img:nth-child(1){
    position: absolute;
    width: 335px;
    z-index: 10;
    left: 50%;
    transform: translateX(-50%);
}
.line_img img:nth-child(2),
.img_sp_bottom img:nth-child(1){
    width: 210px;
    position: absolute;
    right: calc(50% + 150px);
    top: -20px;
    z-index: 5;
}
.img_sp_bottom img:nth-child(1){
    left: calc(60% + 150px);
    right: unset;
    z-index: 5;
    top: 0;
}
.line_img p{
    width: 180px;
    height: 140px;
    border-radius: 50%;
    color: #fff;
    background: #00A73C;
    padding: 80px 80px 80px 40px;
    position: absolute;
    top: -20px;
    left:0;
}
.line_img p.p_002{
    bottom: 0;
    right: 0;
    top: unset;
    left: unset;
    height: 130px;
    padding: 90px 40px 80px 80px;
}
.message{
    width: fit-content;
    margin: 0 auto;
}

.point03{
    max-width: 1080px;
    padding: 80px 20px;
    margin: 0 auto;
}
.point03_title,
.point03_title p,
.page_contents h4,
.price_title,
.price_title p{
    width: fit-content;
    margin: 0 auto;
    text-align: center;
}
.point03_title{
    margin-bottom: 60px;
}
.page_contents{
    background: #E9F7EE;
    padding: 40px;
    width: 520px;
    margin-right: 40px;
}
.page_contents p{
    margin: 20px 0;
}
.page_contents .small{
    font-weight: normal;
}
.page_contents ul li{
    list-style: disc;
    margin-left: 20px;
}
.sp_img{
    padding: 0 40px;
}
.sp_img_wrap{
    position: relative;
    height: 350px;
    margin-bottom: 40px;
}
.sp_img_site_loop{
    width: 160px;
    height: 340px;
    overflow: hidden;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}
.sp_img_site_loop img {
    width: 100%;
    height: auto;
    position: absolute;
    top: 0;
    left: 0;
    animation: slideLoop 150s linear infinite;
}
@keyframes slideLoop {
    0% {
        transform: translateY(0);
    }
    100% {
        transform: translateY(calc(-100% + 600px)); 
    }
}
.sp_frame{
    width: 176px;
    height: 350px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    z-index: 10;
}
.user_illust{
    width: 320px;
    position: absolute;
    left: 50%;
    top: 75%;
    transform: translate(-50%, -50%);
    z-index: 20;
}
.sp_img_text p.text_or{
    font-size: 20px;
    margin-bottom: 10px;
}

/* プラン */
.price_list{
    background: #F0F8FF;
}
.price_wrap{
    max-width: 1080px;
    margin: 0 auto;
    padding: 80px 20px;
}
.price_table{
    margin-top: 110px;
    text-align: center;
}
/* 項目名 */
.price_table_label {
    width: 100%;
}
.price_table_label ul{
    border: 3px solid #B4B4B4;
    margin-top: 64px;
}
.price_table_label ul li,
.option_label ul li{
    width: 180px;
    height: 60px;
    padding: 0 40px;
    font-size: 18px;
    color: #fff;
    text-align: center;
    background: #7E7E7E;
    border-bottom: 1px solid #fff;
    font-weight: 600;
    display: grid;
    place-items: center;
}

.price_table_label ul li:last-child{
    border-bottom: unset;
}
.price_table_plan_a ul:last-of-type li,
.price_table_plan_b ul:last-of-type li,
.price_table_plan_c ul:last-of-type li{
    display: none;
}
/* スパっとプラン */
.price_table_plan_a h4{
    background: #00A43C;
    color: #fff;
    font-weight: 600;
    padding: 20px 10px;
    border-radius: 20px 20px 0 0;
    margin-top: -70px;
    width: 294px;
}
.price_table_plan_a ul:first-of-type{
    border: #00A43C 8px solid;
    margin-top: -4px;
}
.price_table_plan_a ul li{
    background: #fff;
    padding: 0 10px;
    height: 61px;
    display: grid;
    place-items: center;
    width: 277px;
    font-weight: 600;
    font-size: 18px;
}
.price_table_plan_a ul li span.middle,
.price_table_plan_b ul li span.middle{
    font-size: 14px;
    display: contents;
}
.price_table_plan_a ul li p.small,
.price_table_plan_b ul li p.small{
    font-size: 12px;
    margin-top: -10px;
}
.price_table_plan_a ul li:nth-child(even),
.price_table_plan_b ul li:nth-child(even){
    background: #F0F8FF;
}

/* おなじみプラン */
.price_table_plan_b h4{
    background: #61B5FF;
    color: #fff;
    padding: 16px 10px;
    border-radius: 20px 20px 0 0;
    margin-top: -45px;
    width: 230px;
    font-weight: 600;
}
.price_table_plan_b ul:first-of-type{
    border-right: #B4B4B4 3px solid;
    border-bottom: #B4B4B4 3px solid;
}
.price_table_plan_b ul li{
    background: #fff;
    padding: 0 10px;
    height: 61px;
    display: grid;
    place-items: center;
    width: 227px;
}
.price_table_plan_b ul li span{
    display: contents;
}
/* こだわりプラン */
.price_table_plan_c h4{
    background: #D9D9D9;
    color: #595857;
    padding: 16px 10px;
    border-radius: 20px 20px 0 0;
    width: 230px;
    font-weight: 600;
    font-size: 24px;
}
.price_table_plan_c ul.plan_c_wrap{
    background: #fff;
    border-right: #B4B4B4 3px solid;
    border-bottom: #B4B4B4 3px solid;
    height: 409px;
    padding: 40px 20px;
    width: 207px;
}
.price_table_plan_c ul.plan_c_wrap ul li{
    display: block;
    text-align: left;
    text-indent: -20px;
    margin-left: 20px;
    margin-bottom: 10px;
}
.price_table_plan_c ul.plan_c_wrap ul li::before{
    color: #3FA7F3;
    content: "■";
    margin-right: 4px;
}
/* オプション */
.option_wrap.flex {
    width: 100%;
    margin-top: -5px;
}
.option_label ul li{
    width: 180px;
    height: 92px;
    border-bottom: 3px solid #B4B4B4;
    border-left: 3px solid #B4B4B4;
    border-right: 3px solid #B4B4B4;
    padding: 0 40px;
}
.option {
    width: 100%;
    background: #fff;
    border-bottom: 3px solid #B4B4B4;
    border-right: 3px solid #B4B4B4;
    padding: 20px;
    margin-top: 2px;
}
.option ul li p{
    line-height: 2;
}

p.tax{
    margin: 10px auto 0 0;
    text-align: right;
}

.design_select{
    max-width: 1040px;
    margin: 0 auto;
    padding: 80px 20px;
    text-align: center;
}
.design_title,
.design_title p{
    text-align: center;
}
.design_template ul {
    justify-content: center;
    flex-wrap: wrap;
}
.design_template ul li{
    width: 28%;
    margin-top: 60px;
    margin-right: 60px;
}
.design_template ul li:nth-child(3),
.design_template ul li:nth-child(5){
    margin-right: 0;
}
.design_template ul li img{
    width: 100%;
}
.design_template ul li h4{
    color: #136DFF;
    border-bottom: 1px solid #136DFF;
    margin-top: -40px;
    margin-bottom: 10px;
    padding-bottom: 4px;
}
.design_template ul li:nth-child(2) h4{
    color: #F59797;
    border-bottom: 1px solid #F59797;
}
.design_template ul li:nth-child(3) h4{
    color: #12AA19;
    border-bottom: 1px solid #12AA19;
}
.design_template ul li:nth-child(4) h4{
    color: #000000;
    border-bottom: 1px solid #000000;
}
.design_template ul li:nth-child(5) h4{
    color: #AB9112;
    border-bottom: 1px solid #AB9112;
}
.supatto_link_btn,
.onajimi_link_btn {
    background: #D3F8E0;
    color: #00A73C;
    box-shadow : 0px 4px 4px rgba(0, 0, 0, 0.25);
    margin-top: 20px;
    padding: 10px;
    animation: alternate 1s ease-in-out infinite;
    border-bottom: 4px solid rgba(0, 0, 0, 0);
}
.supatto_link_btn::before,
.onajimi_link_btn::before{
    content: "▶";
    font-size: 14px;
    color: #00A73C;
    margin-right: 4px;
}
.supatto_link_btn:hover,
.onajimi_link_btn:hover{
    box-shadow: none;
    margin-top: 24px;
    text-shadow: none;
    border-bottom: 0px;
}
.onajimi_link_btn {
    background: #D4EBFF;
    color: #2397FD;
}
.onajimi_link_btn::before{
    color: #2397FD;
}

.service_comparison{
    background: #E9F7EE;
}
.service_comparison_wrpe{
    padding: 80px 20px;
    max-width: 1040px;
    margin: 0 auto;
}
.service_comparison_wrpe h3,
.service_comparison_wrpe p{
    text-align: center;
}
.comparison_wrap.flex{
    margin-top: 40px;
    overflow-y: scroll;
    padding-top: 20px;
}
.comparison_wrap h4{
    background: #D9D9D9;
    width: 200px;
    height: 45px;
    padding-top: 15px;
    font-size: 24px;
    text-align: center;
    border-radius: 20px 20px 0 0;
    border-left: 1px solid #E9F7EE;
    border-right: 1px solid #E9F7EE;
    vertical-align: middle;
}
.comparison_wrap ul{
    border: #D9D9D9 2px solid;
    border-left: #D9D9D9 1px solid;
    border-right: #D9D9D9 1x solid;
}
.comparison_wrap ul li{
    background: #fff;
    width: 180px;
    height: 60px;
    padding: 10px;
    display: grid;
    align-items: center;
    text-align: center;
}
.comparison_wrap ul li span{
    display: contents;
}
.comparison_wrap ul li:nth-child(2n){
    background: #F0F8FF;
}
ul.label{
    margin-top: 60px;
}
.comparison_supatto h4{
    background: #00A43C;
    height: 65px;
    width: 220px;
    margin-top: -20px;
}
.comparison_supatto h4 img{
    width: 145px;
    margin-top: 10px;
}
.comparison_supatto ul{
    border: 5px solid #00A43C;
}
.comparison_supatto ul li{
    width: 192px;
}
.comparison_supatto ul li:first-child,
.comparison_supatto ul li:nth-child(5){
    line-height: 1.2;
    padding: 6px 10px 12px 10px;
}

.flow{
    background: #F0F8FF;
}
.flow_warp{
    max-width: 1040px;
    padding: 80px 20px;
    margin: 0 auto
}
.flow_warp h3{
    text-align: center;
}
.flow_contents ol {
    margin-top: 20px;
}
.flow_contents ol li{
    width: 500px;
    height: 108px;
    margin: 0 auto;
    background: #fff;
    border-bottom: 2px solid #00A43C;
    padding: 20px 40px 20px 260px;
    margin-top: 40px;
    position: relative;
}
.flow_contents ol li h4{
    font-size: 20px;
    margin-bottom: 10px;
}
.flow_contents ol li h4::before{
    content: "";
    background-image: url(../img/flow_img01.webp
    );
    background-size: cover;
    background-repeat: no-repeat;
    padding-left: 222px;
    height: 148px;
    position: absolute;
    left: 0;
    bottom: 0;
    }
.flow_contents ol li:nth-child(2) h4::before{
    background-image: url(../img/flow_img02.webp
    );
}
.flow_contents ol li:nth-child(3) h4::before{
    background-image: url(../img/flow_img03.webp
    );
}
.flow_contents ol li:nth-child(4) h4::before{
    background-image: url(../img/flow_img04.webp
    );
}
.flow_contents ol li:nth-child(5) h4::before{
    background-image: url(../img/flow_img05.webp
    );
}
.flow_contents ol li::after{
    content: '▼';
    /* width: 32px; */
    /* height: 32px; */
    position: absolute;
    bottom: -32px;
    left: 50%;
    color: #00A43C;
    transform: translateX(-50%);
}
.flow_contents ol li:last-child:after{
    content: none;
}
.faq{
    max-width: 1040px;
    padding: 80px 20px;
    margin: 0 auto
}
.faq_title h3{
    text-align: center;
}
.faq_title p{
    text-align: center;
    margin-bottom: 40px;
}
.faq_a {
    display: none; /* 最初は隠す */
    background: #E9F7EE;
    width: 740px;
    padding: 20px 30px 30px 30px;
    margin: 0 auto;
    line-height: 1.8;
}

.faq_q {
    position: relative;
    cursor: pointer;
    padding-right: 40px;
    background: #00A43C;
    color: #fff;
    width: 720px;
    padding:10px 60px 10px 20px;;
    margin: 0 auto;
    font-size: 20px;
}
.faq_item{
    margin-bottom: 40px;
}
/* ＋アイコンの土台（横棒） */
.faq_icon::before,
.faq_icon::after {
    content: "";
    position: absolute;
    right: 7px;
    top: 50%;
    width: 15px;
    height: 2px;
    background-color: #00A43C;
    transition: transform 0.3s;
}

/* 縦棒（これがあるから ＋ に見える） */
.faq_icon::after {
    transform: translateY(-50%) rotate(90deg);
}

/* 開いた時（is_activeが付いた時）の動き */
.faq_q.is_active .faq_icon::after {
    transform: translateY(-50%) rotate(0deg); /* 縦棒を寝かせて － にする */
}
span.faq_icon {
    background: #F0F8FF;
    width: 30px;
    height: 30px;
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
    border-radius: 50%;
}
.faq_a ul li,
.faq_a ol li{
    list-style: disc;
    line-height: 1.5;
    margin-left: 20px;
}
.faq_a ol li{
    list-style: decimal;
    margin-bottom: 10px;
}
.faq_a ul,
.faq_a p{
    margin-top: 20px;
}

.last_view {
    height: 380px;
    overflow: hidden;
}
.last_view img.site_img {
    bottom: 65px;
    z-index: 10;
}
.last_view_cv{
    max-width: 1080px;
    margin: 0 auto;
    padding: 80px 20px 0 20px;
    text-align: center;
    background: #fff;
}
.cv_title,
.cv_title p{
    margin-bottom: 40px;
    text-align: center;
}
.cv_title h3 p{
    font-size: 40px;
    font-weight: 600;
    margin-bottom: 10px;
}
.cv_title h3 p span{
    font-size: 60px;
    color: #FF8400;
    vertical-align: -3px;
}
.last_view_cv .button_wrap.flex{
    justify-content: center;
}
.last_view_cv.first_view .consul_button,
.last_view_cv.first_view .cv_button{
    margin-left: 30px;
    margin-right: 30px;
}
.cv_title h3 p span {
    animation: blink_step_anime 1.0s step-end infinite;
}
@keyframes blink_step_anime {
    0%   { visibility: visible; }
    50%  { visibility: hidden; }
}

@media (max-width: 1119px) {
    .price_table,
    .price_table_plan_a h4,
    .price_table_plan_b h4,
    .price_table_plan_c h4,
    .price_table_plan_a ul li,
    .price_table_plan_b ul li,
    .price_table_plan_ ul li,
    .price_table_plan_a ul:last-of-type li{
        width: auto;
    }
    .price_table_label{
        display: none;
    }
    .price_table_plan_a,
    .price_table_plan_b,
    .price_table_plan_c{
        width: 33.33%;
    }
    .price_table_plan_a .size_32{
        font-size: 28px;
    }
    ul.option,
    .price_table_plan_c ul.plan_c_wrap{
        width: auto;
        position: unset;
    }
    .option_wrap{
        display: block;
        position: relative;
    }
    .option_label ul li{
        width: auto;
        height: auto;
        padding: 10px 20px ;
        background: #A4A4A4;
    }
    .option {
    border-bottom: 3px solid #B4B4B4;
    border-left: 3px solid #B4B4B4;
    border-right: 3px solid #B4B4B4;
    margin-top: 0px;
}
.price_table_plan_b ul li:nth-child(even){
    background: #fff;
}
.price_table_plan_a ul li,
.price_table_plan_a ul li:nth-child(even){
    background: #E9F7EE;
}
.price_table_plan_a ul:first-of-type{
    border: unset;
}
.price_table_plan_a h4{
    margin-top: -64px;
}
.price_table_plan_a ul:first-of-type{
    margin-top: 0px;
}
/* 項目名を表示 */
.price_table_plan_a ul li,
.price_table_plan_b ul li{
    position: relative;
    padding-top: 45px;
    border-left: 3px solid #B4B4B4;
    height: 70px;
}
.price_table_plan_b ul li{
    position: unset;
}
.price_table_plan_b ul:first-of-type{
    border-bottom: none;
}
.price_table_plan_a ul li::before{
    content: attr(data-label);

    font-size: 18px;
    color: #fff;
    text-align: center;
    background: #A4A4A4;
    border-left: 3px solid #A4A4A4;
    font-weight: 600;
    display: grid;
    place-items: center;
    width: 200%;
    padding: 10px 0;
    position: absolute;
    top: 0px;
    left: -3px;
}
.price_table_plan_c ul.plan_c_wrap {
        position: relative;
        height: 100%;
        box-sizing: border-box;
    }
}

@media (max-width: 1049px) {
    .first_view{
        margin-top: 80px;
        
    }
    .point_wrap .flex{
        justify-content: space-around;
    }
    .point ul li{
        width: 35%;
        padding: 20px 30px 30px 30px;
    }
    .line_img{
        position: unset;
        height: unset;
    }
    .img_sp_top {
        width: 100%;
    max-width: 520px;
    margin: 0 auto;
    padding-right: 40px;
}
    .img_sp_top img:nth-child(1){
        position: unset;
        max-width: 335px;
        width: 60%;
        transform: translateX(0%);
        order: 2;
    }
    .img_sp_top img:nth-child(2){
        position: unset;
        max-width: 210px;
        width: 40%;
        order: 1;
    }
    .img_sp_bottom{
        width: 100%;
        max-width: 600px;
        margin: 60px auto 0 auto;

    }
    .img_sp_bottom img:nth-child(1){
        position: unset;
        max-width: 210px;
        width: 40%;
        height: 40%;
        order: 2;
        transform: translateX(0%);
    }
    .line_img p,
    .line_img p.p_002{
        position: unset;
        width: auto;
        height: 38%;
        order: 1;
        padding: 20px;
        border-radius: 20px;
        margin-top: 20px;
        display: grid;
        place-items: center;
    }
    .design_template ul{
        justify-content: space-evenly;
    }
    .design_template ul li{
        width: 35%;
        margin-right: 0;
    }
    section.first_view.last_view,
    section.first_view.last_view_cv,
    section.first_view.last_view .first_view_wrap {
    margin: 0;
    height: auto;
}
.last_view img.site_img {
    bottom: -40px;
    width: 28%;
}
}
@media (max-width: 989px) {
    .first_view_wrap {
        height: auto;
        background-position: top right;
        background-size: min(100%, 500px) auto;
}
.first_view h2{
    width: 480px;
    margin: 0 auto 0 0;
}
.first_view_wrap ul{
    margin: 10px auto 0 0;
}
img.site_img{
        right: 20px;
        top: 200px;
        width: 30%;
        max-width: 350px;
        z-index: 100;
} 
.first_view .button_wrap{
    justify-content: center;
}
.first_view .cv_button,
.first_view .consul_button {
    margin: 0 20px;
}

}
@media (max-width: 849px) {
    .page_contents {
    padding: 20px 40px;
}
.price_table{
    margin-top: 0;
}
.price_table{
    margin-top: 0;
}
.price_table_plan_a h4,
.price_table_plan_b h4,
.price_table_plan_c h4{
    margin-top: 60px;
}
.price_table{
    display: block;
}
.price_table_plan_a,
.price_table_plan_b,
.price_table_plan_c{
        width: auto;
}
.price_table_plan_b ul li,
ul.plan_option li{
    position: relative;
}
.price_table_plan_b ul li::before,
ul.plan_option li::before {
        content: attr(data-label);
        font-size: 18px;
        color: #fff;
        text-align: center;
        background: #A4A4A4;
        border-left: 3px solid #A4A4A4;
        font-weight: 600;
        display: grid;
        place-items: center;
        width: 200%;
        padding: 10px 0;
        position: absolute;
        top: 0px;
        left: -3px;
    }
.price_table_plan_a ul li::before,
.price_table_plan_b ul li::before{
    width: 40%;
    font-size: 16px;
    height: 49px;
    border-bottom: 1px solid #fff;
}
.price_table_plan_a ul:last-of-type li,
.price_table_plan_b ul:last-of-type li,
.price_table_plan_c ul:last-of-type li {
    display: block;
}
.price_table_plan_a ul li,
.price_table_plan_b ul li{
    background: #fff;
    padding-left: 40%;
    border-right: 3px solid #B4B4B4;
    padding-top: 0;
    height: 70px;
}
.price_table_plan_c ul.plan_c_wrap{
    border-left: 3px solid #B4B4B4;
}
.price_table_plan_b ul:first-of-type{
    border: unset;
}
.price_table_plan_b ul li:nth-child(even) {
    background: #F0F8FF;
}
ul.plan_option li{
    height: auto;
    padding: 60px 10px 10px 10px;
    background: #fff;
    border-bottom: 3px solid #B4B4B4;
}
.price_table_plan_c ul.plan_option li{
    border-left: 3px solid #B4B4B4;
    border-right: 3px solid #B4B4B4;
}
ul.plan_option li p{
    margin-right: auto;
    padding-bottom: 10px;
}
ul.plan_option li::before{
    height: 30px;
    width: 100%;
}
.option_wrap.flex{
    display: none;
}

    .flow_contents ol li,
    .faq_q,
    .faq_a{
        width: auto;
    }
}
@media (max-width: 774px) {
    .first_view_wrap{
        background-position: top left;
    }
    .first_view h2{
        margin: 280px auto 0 auto;
    }
    .first_view_wrap ul{
        margin: 10px auto 0 auto;
    }
    .button_wrap.flex {
    flex-wrap: wrap;
}
    .first_view .cv_button{
        margin-bottom: 30px;
    }
    .explanation .flex,
    .point03 .flex{
        display: block;
    }
    .explanation img{
        width: 100%;
        margin: 0 0 20px 0;
    }
    .point03 .page_contents{
        max-width: 520px;
        width: auto;
        margin: 0 auto 40px auto;
    }
    .sp_img{
        max-width: 520px;
        width: auto;
        margin: 0 auto;
    }
    .flow_contents ol li {
        max-width: 560px;
        width: auto;
        height: auto;
        padding: 170px 20px 20px 20px;
    }
    .flow_contents ol li h4::before{
        left: 0;
        top: 0;
        bottom: unset;
    }
    .design_template ul{
        justify-content: space-around;
    }
    .design_template ul li {
        width: 40%;
    }
    .worries ul {
    margin-top: 0;
    padding-top: 200px;
    background-size: 220px;
    background-position: top center;
}
.worries ul li {
    width: 40%;
}
.worries ul li:nth-child(1) br,
.worries ul li:nth-child(2) br{
    display: none;
}
.worries ul li:nth-child(5), 
.worries ul li:nth-child(8) {
    display: none;
}
.worries ul li:nth-child(n+7){
    margin-bottom: 40px;
}
}

@media (max-width: 709px){

    .size_24{
        font-size: 20px;
    }
    .size_32{
        font-size: 24px;
    }
    .point h3 img {
    width: 200px;
}
.point h3 .flex .size_32{
    margin-top: 34px;
}
}
@media (max-width: 584px) {
    .first_view h2 {
        width: auto;
        max-width: 430px;
        font-size: clamp(16px, 5vw, 24px);
    }
    .first_view .limited{
        width: 150px;
        height: 150px;
    }
    .first_view .limited h3{
        font-size: 18px;
        margin-top: 10px;
    }
    .first_view .limited h3 span {
    font-size: 45px;
}
.first_view .limited p {
    display: inline-block;
    transform: scaleX(0.8);
}
    .first_view h2 img{
        width: 40%;
    }
    .design_template ul li {
        width: 100%;
        max-width: 300px;
        margin-bottom: 40px;
    }
    .first_view ul{
        max-width: 480px;
        width: 100%;
    }
        .worries ul li {
        width: 100%;
        max-width: 350px;
        margin: 0 auto 40px auto;
        margin-bottom: 20px;
    }
    .point ul li {
        width: 100%;
    }
    .img_sp_top {
    padding-right: 0px;
}
    .line_img p,
    .line_img p.p_002{
        padding: 10px;
    }
    .sp_img {
    padding: 0 0px;
}
    .faq_q{
        font-size: 18px;
    }


}
@media (max-width: 499px) {
    .first_view_wrap{
        padding: 20px 10px;
    }
    .first_view ul li{
        width: 28%;
        font-size: 3.5vw;
        height: auto;
    }
    .first_view ul li .small{
        font-size: 3.5vw;
    }
    .first_view ul li .day{
        font-size: 14vw;
    }
        .first_view ul li .green_box{
        font-size: 7vw;
    }
    .first_view ul li .price{
        font-size: 9vw;
        margin-left: -10px;
        margin-right: -5px;
    }
    .first_view ul li:nth-child(3){
        height: auto;
    }
    .first_view .cv_button,
    .first_view .consul_button{
        width: 100%;
        min-width: 300px;
        margin: 0 auto 30px auto;
    }
    .first_view h2 {
        position: relative;
        z-index: 10;
    }
    img.site_img,
    .last_view img.site_img {
        right: 50%;
        transform: translateX(50%);
        top: 200px;
        width: 80%;
        z-index: 0;
    }
    .last_view_cv.first_view .consul_button,
    .last_view_cv.first_view .cv_button {
    margin-left: auto;
    margin-right: auto;
    min-width: 280px;
    width: 100%;
}
}
@media (max-width: 480px) {
.first_view{
        margin-top: 60px;
}
    .size_24{
        font-size: 16px;
    }
    .size_32{
        font-size: 20px;
    }
    .point h3 img {
    width: 180px;
}
.point h3 .flex{
    display: block;
}
}
@media (max-width: 350px) {
    .first_view_wrap {
        overflow: hidden;
    }
    .first_view .limited{
        right: -10px;
    }
    .first_view .button_wrap{
        margin-top: 20px;
    }
    .first_view .cv_button,
    .first_view .consul_button {
        margin-bottom: 20px;
}
}